body {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #999999;
	margin: 0; /* Es empfiehlt sich, margin (Rand) und padding (Auffüllung) des Body-Elements auf 0 einzustellen, um unterschiedlichen Browser-Standardeinstellungen Rechnung zu tragen. */
	padding: 0;
	text-align: center; /* Hierdurch wird der Container in IE 5*-Browsern zentriert. Dem Text wird dann im #container-Selektor die Standardausrichtung left (links) zugewiesen. */
	color: #000000;
}
.oneColElsCtr #container {
	width: 46em;
	background: #FFFFFF;
	margin: 20px auto; /* Durch automatische Ränder (in Verbindung mit einer Breite) wird die Seite zentriert. */
	border: 1px solid #000000;
	text-align: left; /* Hierdurch wird die Einstellung text-align: center im Body-Element überschrieben. */
	
	-webkit-box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.3);
	box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.3);
}
.oneColElsCtr #mainContent {
	padding: 0 20px; /* padding (Auffüllung) bezeichnet den Innenabstand und margin (Rand) den Außenabstand der div-Box. */
}



.testo {
	color: black;
	font-size: 13px;
	font-family: Georgia, serif;
	line-height: 21px
}
.testo_bold {
	color: black;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	line-height: 20px
}

.titolo {
	font-size: 20px;
	font-family: Georgia, serif;
	font-weight: normal;
	text-indent: 0;
	height: 70px;
	line-height:60px;
}

.autore {
	color: gray;
	font-size: 12px;
	line-height: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: transparent;
}

.giornale {
	color: gray;
	font-size: 11px;
	line-height: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: transparent;
}


a {
	color: #11c
}

a:active {
	color: #36c
}

a:visited {
	color: #36c
}